{
	"format_version": "1.8.0",
	"animations": {
		"animation.frost_sword.first_person.hold": {
			"loop": true,
			"bones": {
				"weapon": {
					"rotation": [-75.73329, 52.28024, -118.84361],
					"position": [0, 5, -3],
					"scale": [0.6, 0.6, 0.6]
				}
			}
		},
		"animation.frost_sword.third_person.hold": {
			"loop": true
		},
		"animation.frost_sword.first_person.attack": {
			"loop": true
		},
		"animation.frost_sword.third_person.attack": {
			"loop": true
		}
	}
}